gio-sharp GLib.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Property
  GLib.Resolver To be added. To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added.
- Method
  GLib.InetAddress[] `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.InetAddress[] `` To be added. To be added. To be added. To be added.
- Method
  GLib.SrvTarget[] `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.SrvTarget[] `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideLookupByAddress", Type=typeof(GLib.Resolver))
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideLookupByAddressAsync", Type=typeof(GLib.Resolver))
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideLookupByAddressFinish", Type=typeof(GLib.Resolver))
  System.String `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideLookupByName", Type=typeof(GLib.Resolver))
  GLib.InetAddress[] `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideLookupByNameAsync", Type=typeof(GLib.Resolver))
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideLookupByNameFinish", Type=typeof(GLib.Resolver))
  GLib.InetAddress[] `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideLookupService", Type=typeof(GLib.Resolver))
  GLib.SrvTarget[] `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideLookupServiceAsync", Type=typeof(GLib.Resolver))
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideLookupServiceFinish", Type=typeof(GLib.Resolver))
  GLib.SrvTarget[] `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideReload", Type=typeof(GLib.Resolver))
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Event
  GLib.Signal("reload")
  System.EventHandler To be added. To be added.
- Method
  System.Void To be added. To be added.